A:LINK {color: #CC3333;}
A:HOVER { COLOR: #333333; text-decoration: underline } 
A:VISITED {color: #333333;} 
A:ACTIVE { COLOR: #FCFF8C; text-decoration: underline }
h1 { font-size: 1.3em; color: #133250; font-family: Arial, Helvetica, "Times New Roman", sans-serif} 
h2 { font-size: 1.2em; font-family: Arial, Helvetica, "Times New Roman", sans-serif; font-style: normal; line-height: normal; font-variant: normal; color: #000000} 
h4 { font-family: Arial, Helvetica, "Times New Roman", sans-serif; font-size: 100%; 
font-style: normal; font-variant: normal; color: #000000}
h3 { font-family: Arial, Helvetica, "Times New Roman", sans-serif; font-size: 1em; 
font-style: italic; font-variant: normal; color: #000000} 
h6 { font-family: Arial, Helvetica, 
Times New Roman, sans-serif; font-size: 70%; font-style: normal; font-weight: 
normal; color: #000000} 
p { font-family: Arial, Helvetica, "Times New Roman", sans-serif; font-style: 
normal; font-weight: normal; font-size: 0.9em;} 
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	scrollbar-face-color: #17538C;
	scrollbar-highlight-color: #999999;
	scrollbar-3dlight-color: #B3B3B3;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #000066;
	background-color: #17538C;
	}

.bold {
	font-family: Arial, Helvetica, "Times New Roman", sans-serif;
	font-style: normal;
	font-weight: bold;
}

ul {
	font-size: 90%;
}

hr {
	border-color: #CC3333;
	border-bottom-style: solid;
	border-bottom:1px;
}
legend {
	font-weight: bold;
	color: #17538C;
}
fieldset {
	border: solid #17538C 1px; padding:4;
}
.forminput {background-color: #17538C;
color: #FFF;
}

	/*  skip links style   */

#skiplinks {
	left: 0px;
	position: absolute;
	top: -25px;
}

/*  Body content style and positioning   */
#mainbody {
	padding:30px;
	left: 200px;
	position: absolute;
	top: 170px;
	background-color:#FFFFFF;
	margin-right:0;
	FLOAT: right;
	visibility: visible;
	z-index: 19;
	background-image: url(images/curvetop.gif);
	background-repeat: no-repeat;

}


#mainbody p, ul {
	line-height: 160%; font-size:1em;
}
#mainbody li {
	font-size:0.9em;
}
.smaller {
	line-height: 150%;
}

#mainbody form, #mainbody form label {
	font-size: 0.9em;
	align:right;
}
#mainbody form td {
	font-size: 0.8em;
}
#mainbody h2 {
	color: #000000;
	font-size: 0.9em;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 160%;
	
}


#mainbody a:visited {color: #333333; text-decoration: underline;}
#mainbody a:link {color: #999999; text-decoration: underline;}
#mainbody a:hover, a:active {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #276BA8;
}
#mainbody a {color: #999999; text-decoration: underline;}

 /*   logo positioning   */
#headingbarleft {
	width:100%;
	FLOAT:LEFT;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	position:absolute;
	LEFT:0px;
	top: 0px;
	z-index:19;
	height: 170px;
	padding-left: 20px;
	background-color: #17538C;
	text-align: center;
	
}

	
	   /*  left hand navigation   */
 DIV#navigation {
	BACKGROUND-POSITION: 0px 0px;
	font-size:0.8em;
	font-weight:500;
	Z-INDEX: 10;
	width: 200px;
	BACKGROUND-REPEAT: no-repeat;
	POSITION: absolute;
	top:200px;
	left: 0px;
	background-color: #133250;
}
DIV#navigation UL {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

DIV#navigation UL LI A {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: 5px 8px; BORDER-TOP: #CCCCCC 1px solid; BORDER-LEFT: #CCCCCC 1px solid; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 7px; COLOR: #fff; PADDING-TOP: 7px; BORDER-BOTTOM: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BACKGROUND-COLOR: #276BA8; HEIGHT: 20px; text-align:right;
}

.navigationon {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: 5px 8px; BORDER-TOP: #CCCCCC 1px solid; BORDER-LEFT: #CCCCCC 1px solid; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 7px; COLOR: #000000; PADDING-TOP: 7px; BORDER-BOTTOM: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BACKGROUND-COLOR: #4CB2C8; HEIGHT: 20px; text-align:right;
}

/* Hides from IE-mac \*/

DIV#navigation UL LI A:link {
	COLOR: #fff; BACKGROUND-COLOR: #276BA8; TEXT-DECORATION: none
}
DIV#navigation UL LI A:visited {
	COLOR: #fff; BACKGROUND-COLOR: #276BA8; TEXT-DECORATION: none
}
DIV#navigation UL LI A:active {
	COLOR: #000000; BACKGROUND-COLOR: #4CB2C8; TEXT-DECORATION: none
}
DIV#navigation UL LI A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #4CB2C8; TEXT-DECORATION: none
}
DIV#navigation UL UL {
	BORDER-TOP: #e99745 1px solid; MARGIN-TOP: 0px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 10px; BORDER-BOTTOM: #b2592d 1px solid; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #276BA8;
}
DIV#navigation UL UL LI A {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 10px; BORDER-TOP: 0px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; BORDER-LEFT: 0px; COLOR: #fff; PADDING-TOP: 8px; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #276BA8;
}
DIV#navigation UL UL LI A:link {
	BACKGROUND-COLOR: #276BA8;
}
DIV#navigation UL UL LI A:visited {
	BACKGROUND-COLOR: #276BA8;
	COLOR: #fff;
}
DIV#navigation UL UL LI A:active {
	TEXT-DECORATION: underline;
	COLOR: #fff;
}
DIV#navigation UL UL LI A:hover {
	TEXT-DECORATION: underline;
}

/* End hide from IE-mac */

th{
font-size: 0.9em;
font-weight: bold;
}


/*  footer styles   */
#footer {
	align:center;
	font-size: 0.7em;
	text-align: left;
	color: #666666;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
	height: 100px;
	background-color:#FFFFFF;
}
#footer a {
	color: #CC3333;
	text-decoration: underline;
}
#footer a:hover {
	color: #333333;
	text-decoration: underline;
}
#footer a:unknown {
	color: #CC3333;
	text-decoration: underline;
}
#footer a:visited {
	color: #333333;
	text-decoration: underline;
}
 /*  main heading style   */
.contentHeader {
	color: #CC3333;
	font-size: 1.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold
}
.resourcetable {
border-top: 1px #CC3333 solid;
border-bottom: 1px #CC3333 solid;
border-left: 1px #CC3333 solid;
border-right: 1px #CC3333 solid;
padding: 5px;
}
.footnote {
	font-size: 0.7em;
}
#righthomebox{
	float: right;
	text-align: center;
	z-index: 19;
	width:280px;
	font-size: 0.8em;
	position: relative;
	background-color:#17538C;
	margin-left: 15px;
	color: #FFFFFF;
	border: dashed #000000 1px;
}
#righthomebox h1{
	
	color:  #FCFF8C;
	font-weight: bold;
	font-size: 1.5em;
}

#righthomebox p{
		padding-right:5;
	padding-left:5;
}
#righthomebox A:link {
	COLOR: #fff; TEXT-DECORATION: underline
}
#righthomebox A:visited {
	COLOR: #fff; TEXT-DECORATION: underline
}
#righthomebox A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
#righthomebox A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #4CB2C8; TEXT-DECORATION: none
}
.blueitalics{
	font-color: #425A74;
	font-style: italic;
	color: #425A74;
}
.top{
	font-size:0.7em;
	font-weight:bold;
	
}
